EULB-DETACH-LB-FROM-SUBNETS(1)

NAME
eulb-detach-lb-from-subnets - [VPC only] Remove a load balancer from one or more subnets

SYNOPSIS
eulb-detach-lb-from-subnets -s SUBNET1,SUBNET2,...

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
[VPC only] Remove a load balancer from one or more subnets

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

-s SUBNET1,SUBNET2,..., --subnets SUBNET1,SUBNET2,...
    IDs of the subnets to remove the load balancer from (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit